.Images{
    display: flex;
    flex-direction:row;
    margin: 10px;
    padding: 20px;
    justify-content: space-around;
    background-color:beige;
}

.link{
    background-color: blue;
    width: 140ch;
    height: 150px;
}

.miniTv{
    
}

  
    

    


